/*Estilos do modo de Edição do Portal - Temporário...*/

.actionButton, .BannerLink, .OraInlineInfo2, .HiddenPortletText, .Highlight, .OraTextInline, .OraInlineInfoText, .OraGlobalButtonText
{ 
  font-size: 1.07em !important; 
}
.BannerTitle, .OraPageInfo, .OraDeletedTableCellText, .OraCrumbsSelected, .OraCrumbsEnabled
{
  font-size: 1.15em !important;
}
.TabForegroundText, .TabBackgroundText, .SubTabBgText, .OraHeaderSubSub
{
  font-size: 1.32em !important;
}

.OraTableCellText, .OraTableCellTextBand, .OraTableCellNumber, .OraTableCellNumberBand, .OraTableCellIconButton, .OraTableCellIconButtonBand, .OraTableColumnHeader, 
.OraTableColumnHeaderNumber, .OraTableColumnHeaderIconButton, .OraTableSortableColumnHeader, .OraDarkTableSortableColumnHeader, .OraActionText, .OraLinkText,
.OraALinkText, .OraVLinkText, .OraNavBarViewOnly, .OraNavBarActiveLink, .OraNavBarInactiveLink, .OraTipLabel, .OraTipText, .OraPromptText, .OraDataText,
.OraDataNumber, .OraFieldText, .OraFieldTextDisabled
{ font-size:1.23em !important;}

